/*
This is your custom Style Sheet. It's the last css resource loaded so you can
easily overwrite css selectors from other style sheets.
*/

.carousel .carousel-inner > .item.item-expanded { height: 400px; }
.search-header { margin: -26em auto 0; }
.search-header .well-translucid { margin-top: 20px; }

@media (max-width: 992px) {
.search-header { margin: -22em auto 0; }
.carousel .carousel-inner > .item.item-expanded .carousel-caption { display:none; }
}

@media (max-width: 767px) {
.search-header { margin: 0 auto; }
}

.summary-box .media-body .categories-list {
  font-size: 20px;
}

.summary-box .media-body .summary-desc {
  font-size: 20px;
}
